/*
Theme Name: Iconic One Child
Template: iconic-one
Theme URI: http://themonic.com/iconic-one/
Author: Themonic
Author URI: http://themonic.com
Description: Iconic One is a premium quality theme with pixel perfect typography and responsiveness and is built for speed with pagespeed score of 95+, Iconic One implements proper SEO so that your content will rank high and is compatible with AIOSEO and Yoast SEO, It makes proper use of Live customizer that allows you to setup the theme in minutes, you can easily upload the logo, modify the background color, footer text, social media urls without touching any line of code. It utilizes latest HTML 5, CSS3 and wordpress native functions for creating the awesomeness that looks good on every browser. Support is free, access the support here http://themonic.com/support/, Report issues and feedback at http://themonic.com/feedback/.
Version: 1.4.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: Blue, White, Black, one-column, two-columns, right-sidebar, custom-background, fluid-layout, responsive-layout, custom-menu, full-width-template, post-formats, rtl-language-support, theme-options, custom-colors
Text Domain: Themonic

Note: Iconic One theme supports child themes and custom.css for extensive customization without breaking the theme.
It is recommended to use those instead of modifying core files. - http://codex.wordpress.org/Child_Themes

©2013 Shashank Singh, Themonic.com
Happy 10th Anniversary to WordPress.
*/

@import url("../iconic-one/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.page .entry-header {
    display: none;           /* Vypina zobrazeni h1 nazvu stranek, NE postu. Bez page vypne nazvy i u postu */
}

.page-id-36 .entry-title {
   display: none;            /* Vypina zobrazeni h1 nazvu strany id 36 */
}

#searchsubmit {
    background: #006FAD;
    border: 0;
    color: #FFFFFF;
    min-width: 24%;
}

li.bypostauthor cite span {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #B62846;
    border-radius: 2px;
    box-shadow: none;
    color: #B62846;
    padding: 0;
}

.woocommerce span.onsale {
    background-color: #B62846;
	text-transform: uppercase;
	color: #ffffff;
    font-size: 0.857em;
    font-weight: 500;
}

a {
	outline: none;
	color: #006FAD;
	text-decoration:none;
}

a:hover {
	color: #000000;
  text-decoration:none;
	//text-decoration:underline;
}

.site-header h1 a:hover,
.site-header h2 a:hover {
	color: #922039;
}

.format-status .entry-header header a:hover {
	color: #922039;
}

.comments-area article header a:hover {
	color: #922039;
}

a.comment-reply-link:hover,
a.comment-edit-link:hover {
	color: #922039;
}

.template-front-page .widget-area .widget li a:hover {
	color: #922039;
}

.themonic-nav li:hover {
		display: inline-block;
		text-decoration: none;
		background:#B62846;
		}

.bluem{ background-color:#B62846; padding:5px; }

article.format-aside .aside {
	background: #F3F3F3;
    border-top: 16px solid #bc2949;
    padding: 24px 24px 0;
}

/* ---------------------------------------------------------------
 * MOBILE CSS fallback for device width 768px or below
 * ------------------------------------------------------------ */
/* Minimum width of 768pixels. */
@media screen and (min-width: 768px) {
	.author-avatar {
		float: left;
		margin-top: 8px;
	}
	.author-description {
		float: right;
		width: 85%;
	}
	.site {
		margin: 0 auto;
		max-width: 1040px;
	}
	.site-content {
		border-right: 1px solid #F1F1F1;
		float: left;
		margin: 0px 1%;
		padding: 30px 2% 0 1%;
		width: 63.2%;
	}
	body.template-front-page .site-content,
	body.single-attachment .site-content,
	body.full-width .site-content {
		width: 96%;
		border-right: none;
	}
	.widget-area {
		float: right;
		margin: 24px 0;
		padding: 0 2% 0 0;
		width: 28.7%;
	}
	.site-header h1,
	.site-header h2 {
		text-align: left;
	}
	.site-header h1 {
		font-size: 26px;
		line-height: 1.446153846;
		margin-bottom: 0;
	}
	.themonic-nav ul.nav-menu,
	.themonic-nav div.nav-menu > ul {
		background:none repeat scroll 0 0 #F3F3F3;
		border-bottom: 5px solid #B62846;
		border-top: 1px solid #ededed;
		display: inline-block !important;
		text-align: left;
		width: 100%;
	}
	.themonic-nav ul {
		margin: 0;
		text-indent: 0;
	}
	.themonic-nav li a, 
	.themonic-nav li {
		display: inline-block;
		text-decoration: none;
	}
	.themonic-nav li a {
		border-bottom: 0;
		color: #6a6a6a;
		line-height: 3.692307692;
		padding: 0 20px;
		text-transform: uppercase;
		white-space: nowrap;
		transition: .3s ease 0s;
	}
	.themonic-nav li a:hover {
		color: #fff;
	}
	.themonic-nav li {
		position: relative;
	}
	.themonic-nav li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
	}
	.themonic-nav li ul ul {
		top: 0;
		left: 100%;
	}
	.themonic-nav ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	.themonic-nav li ul li a {
		background: #EFEFEF;
		border-bottom: 1px solid #F9F9F9;
		display: block;
		font-size: 11px;
		line-height: 2.181818182;
		padding: 8px 10px;
		width: 160px;
		white-space: normal;
	}
		.themonic-nav li ul li a:hover {
		background: #e9e9e9;
		color: #444;
	}
	.themonic-nav .current-menu-item > a,
	.themonic-nav .current-menu-ancestor > a,
	.themonic-nav .current_page_item > a,
	.themonic-nav .current_page_ancestor > a {
		    background: none repeat scroll 0 0 #B62846;
			color: #FFFFFF;
			font-weight: bold;
	}
	.entry-header .entry-title {
		font-size: 28px;
		margin-bottom: 20px;
	}
	#respond form input[type="text"] {
		width: 46.333333333%;
	}
	#respond form textarea.blog-textarea {
		width: 79.666666667%;
	}
	.template-front-page .site-content,
	.template-front-page article {
		overflow: hidden;
	}
	.template-front-page.has-post-thumbnail article {
		float: left;
		width: 47.916666667%;
	}
	.entry-page-image {
		float: right;
		margin-bottom: 0;
		width: 47.916666667%;
	}
	.template-front-page .widget-area .widget,
	.template-front-page.two-sidebars .widget-area .front-widgets {
		float: left;
		padding-left: 10px;
		width: 51.875%;
		margin-bottom: 24px;
	}
	.template-front-page .widget-area .widget:nth-child(odd) {
		clear: right;
	}
	.template-front-page .widget-area .widget:nth-child(even),
	.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
		float: right;
		width: 39.0625%;
		margin: 0 0 24px;
	}
	.template-front-page.two-sidebars .widget,
	.template-front-page.two-sidebars .widget:nth-child(even) {
		float: none;
		width: auto;
	}
	.commentlist .children {
		margin-left: 48px;
	}
}
/* hgroup {
display: block;
float: none;
background: url('http://127.0.0.1/wordpress/laboratory2.jpg') 0 0 transparent;
min-height: 120px;
margin: 0px 0px !important;
width: 100%;
} */